Requisitos del sistema OS X Mavericks

Obtén más información sobre los requisitos del sistema de OS X Mavericks v10.9.

Este artículo se ha archivado y Apple ya no lo actualiza.

Para instalar Mavericks, necesitas alguno de estos modelos de Mac:

  • iMac (mediados de 2007 o posterior)
  • MacBook (13 pulgadas, aluminio, finales de 2008), (13 pulgadas, principios de 2009 o posterior)
  • MacBook Pro (13 pulgadas, mediados de 2009 o posterior)
  • MacBook Pro (15 o 17 pulgadas, mediados o finales de 2007 o posterior)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • Mac Pro (principios de 2008 o posterior)
  • Xserve (principios de 2009) 

Además, tu Mac necesita lo siguiente:

  • OS X Mountain Lion, Lion o Snow Leopard v10.6.8 ya instalado
  • 2 GB o más de memoria
  • 8 GB o más espacio disponible (obtén información sobre cómo aumentar el espacio en disco)

Mavericks se encuentra disponible en la sección Comprado de Mac App Store, si lo descargaste previamente. Si estás actualizando por primera vez de Mountain Lion, Lion o Snow Leopard, considera instalar OS X Yosemite v10.10. Si puedes usar Mavericks en tu Mac, también podrás usar Yosemite.

Fecha de publicación: